Subject: First Sighting- OH

From: "Charles V. Covell Jr." <[email-masked]>
Date: Thu, 23 Mar 1995 20:20:42 EST

Dept. of Biology, Univ. of Louisville, Louisville, KY 40292
PHONE: (502) 852-6771

My first sighting in KY is a bit late, but it was a common sulfur, _Colias
philodice_ yesterday on the main campus of the Univ. of Louisville, Louisville,
KY, 21 March, 1995.  My student colleague Paul Florence reported an anglewing0
(_Polygonia interrogationis or comma_), mourning cloak (_Nymphalis antiopa_),
and spring azure (_Celastrina ladon, or pseudargiolus) at Bernheim Research
Forest and Arboretum, Bullitt Co., KY, also 21 March.  Others have reported
butterflies during the past week in the "greater Louisville" area.  Charlie